installazione nuovo pclos kde 64 bit

1 contenuto / 0 new
Ritratto di carlo85
Offline
Last seen: 9 anni 7 mesi fa
Iscritto: 11/04/2013 - 15:50
installazione nuovo pclos kde 64 bit

ciao a tutti
uso pclinuxos da un po' di tempo, ed ho deciso -per vanità- di fare il passaggio dal 32 bit al 64:
faccio partire l'installer e subito mi da un errore del tipo
"INTERNAL ERROR: unknown device sda1"
ora sda è l'hd con windows 7, contiene due partizioni ntfs e sono in raid (penso 0) con un ssd installato sulla scheda madre (ma tutto ciò a pcliuxos 32bit non ha mai dato troppo fastidio)
mi son detto poco male: stacchiamo l'hd e vediamo l'effetto che fa:

pclinuxos si installa e parte, ecc
però quando vado a riattaccare l'hd ha tempi di boot davvero troppo lunghi (contando che prima di arrivare alla scritta 'pclinuxos 2013 ... press "I" to enter interactive setup' parrebbe girare a vuoto) e soprattutto quando entro nel drakconfig, sia che scelga di modificare l'avvio che le partizioni ricevo il seguente errore

"#drakconf
[root@localhost ~]# "/usr/sbin/drak3d" is not executable [3D] at /usr/sbin/drakconf.real line 818.
"/usr/bin/drakmenustyle" is not executable [Menus] at /usr/sbin/drakconf.real line 818.
"/usr/sbin/drakvirt" is not executable [Virtualization] at /usr/sbin/drakconf.real line 818.
"/usr/sbin/drakguard" is not executable [Parental Controls] at /usr/sbin/drakconf.real line 818.
INTERNAL ERROR: unknown device sda1
MDK::Common::Various::internal_error() called from /usr/lib/libDrakX/devices.pm:186
devices::entry() called from /usr/lib/libDrakX/devices.pm:201
devices::make() called from /usr/lib/libDrakX/fs/type.pm:279
fs::type::call_blkid() called from /usr/lib/libDrakX/fs/type.pm:287
fs::type::type_subpart_from_magic() called from /usr/lib/libDrakX/fsedit.pm:271
fsedit::get_hds() called from /usr/sbin/drakboot:48"

inoltre ho provato ad installare kde partition manager, ma non posso montare ne' settare il punto di mount di quelle due partizioni windows

Già che ci siamo vorrei sapere se/come sia possibile installare licq sul 64bit dal momento che nelle repo non c'è , metre se sarico gli rpm ottengo da riga di comando una situazione del tipo:
licq ha bisogno di licq-frontend per essere installato
e
licq-frotnend ha bisogno di licq per essere installato

ciliegina sulla torta non posso iscrivermi al forum di pclinuxos "ufficiale" perché per l'antispam io sarei spam....

posso risolvere tutti questi problemi oppure mi conviene tornare con la coda fra le gambe al 32 bit?
grazie sin d'ora